<?php
session_start();
include '../config/database.php';
$db = new Database(); $conn = $db->getConnection();

$id = $_POST['id'];
$stmt = $conn->prepare("DELETE FROM visi_misi_dpw WHERE id =?");
$stmt->execute([$id]);

header('Content-Type: application/json');
echo json_encode(['status' => 'success', 'message' => 'Data berhasil dihapus']);
?>